;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=검은색 테두리 둥근 액자
direction=0

[Skin]
file=roundblack.bmp
upleft=15 17
upmid=1 17
upright=13 17
ctleft=15 1
ctright=13 1
btleft=15 13
btmid=1 13
btright=13 13

[Make]
stretch_mode=0
pic_drawpt=9 8
extraspace=22 21